Package list kubrick / a8556c3
bump dh compat to 13 Pino Toscano 11 months ago
3 changed file(s) with 4 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
55 - invoke the dh sequencer using the kf5 addon
66 - call the right debhelper command instead of $(overridden_command)
77 - manually force the generation of the substvars for the kde-l10n breaks
8 * Bump the debhelper compatibility to 13:
9 - switch the debhelper build dependency to debhelper-compat 13
10 - remove debian/compat
811
912 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Mon, 03 Aug 2020 08:35:53 +0200
1013
+0
-1
debian/compat less more
0 11
99 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
1010 Maximiliano Curia <maxy@debian.org>,
1111 Build-Depends: cmake (>= 3.5~),
12 debhelper (>= 11),
12 debhelper-compat (= 13),
1313 extra-cmake-modules (>= 5.30.0~),
1414 gettext,
1515 libgl1-mesa-dev,